keys:
  - &jonas age1expg8vyduf290pz7l4f3mjzvk9f0azfdn48pyjzs3m6p7v4qjq0qwtn36z
creation_rules:
  - path_regex: secrets/[^/]+\.(yaml|json|env|ini)$
    key_groups:
    - age:
      - *jonas

  - path_regex: secrets/jonas/[^/]+\.(yaml|json|env|ini)$
    key_groups:
    - age:
      - *jonas